RubyGems Navigation menu

aws-sdk-servicecatalog 1.69.0

Official AWS Ruby gem for AWS Service Catalog. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.94.0 - May 13, 2024 (112 KB)
  2. 1.93.0 - April 25, 2024 (112 KB)
  3. 1.92.0 - January 26, 2024 (112 KB)
  4. 1.91.0 - January 04, 2024 (97.5 KB)
  5. 1.90.0 - November 28, 2023 (97 KB)
  6. 1.69.0 - February 24, 2022 (86 KB)
Show all versions (109 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.127.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

8a3e2354e1a8e8d8f30ce0da1539f1eb79781130c526b0289f902c0adda50494

Total downloads 72,675,777

For this version 1,211,152

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: